#include "hand-isomorphism/deck.h"

const char RANK_TO_CHAR[] = "23456789TJQKA";
const char SUIT_TO_CHAR[] = "shdc";

void print_rank_num(){
    printf("SUITS: %d\n", RANKS);
    printf("STANDARD\n");
}


void print_all_card(){
  for(int rank = 0; rank<RANKS; ++rank){
    for(int suit = 0; suit<SUITS; ++suit){
      printf("suit: %3u, rank: %3u, index: %3u\n", suit, rank, deck_make_card(suit, rank));
    }
  }
  printf("=================\n");
}